A4 Brief

Abbrechen*
†ber...
†ber den Finder....
Annehmen*
Zugriff
Zugriffsnummer*
Zugriffsberechtigung
Zugriffszeit
Zubehšr
Zubehšrbox
Akustikkoppler
Akustikkoppler/Modem
Akustikmodem
Acronym
Aktivieren
Aktivierungsvorgang
Aktiviert
Aktive Auswahl
Aktives Fenster
Aktueller Parameter
SpezialgerŠt fŸr Behinderte
Admin-Kennwort
Administrator
Funktionen fŸr Fortgeschrittene
Wecker
Warnung
Warnhinweis
Warntoneinstellung
Algorithmus
andere*
Ausrichten
Grafik ausrichten
Zentriert
LinksbŸndig
Mittig
Objekte ausrichten
RechtsbŸndig
Am Raster ausrichten
Alle
Alphanumerisch
Alternativer Zeichensatz

Alternativer Anzeigemodus
Analog
Analoge Daten
Analog RGB
Analoges Signal
Analoge †bertragung
AD-Wandler
RŸckmeldungssignal
RŸckmeldung
Gegen den Uhrzeigersinn
Antistatisch
Jeder Benutzer
Jeder
HinzufŸgen
Anhang
Apple Taste
Apple MenŸ
LocalTalk Adapter
AppleTalk Manager
LocalTalk Netzwerksystem
Pers. AppleTalk Netzwerk
Anwendungsprogramm
Programmzeichensatz
Programmspeicherbereich
Programmliste
Anwendungsprogramm
Programmplatz
Bogen
Bogeneinstellung*
Bogen
Archiv
FlŠchenmuster
FlŠchendiagramm
Argument
Argumentenliste
Arithmetischer Ausdruck
Arithmetische Operation
Arithmetischer Operator
Anordnen
MenŸ "Extra"*
Feld
Pfeiltaste
Zeiger
KŸnstliche Intelligenz
Aufsteigend
Anstieg
Aufstiegslinie
SeitenverhŠltnis
Sternchen
Asynchron
Asynchrone Kommunikation
Asynchrone AusfŸhrung
Asynchroner Eingang/Ausgang
Asynchrone †bertragung

WŠhrend der Compilierung
Verbinden

Eigenschaft
Hšrbares Signal
Automatische Einstellung
Automatische Antwort

Automatische Einlog-Datei
Automatische Wiederholung
Automatische Unterstreichung
Automatischer Umbruch

Automatisches Erkennen von
Tastendruck
Automatische Wiederholfunktion

Automatischer Zeilenumbruch

Automation

Hilfssteckplatz
VerfŸgbar
Durchschnitt
Achsenbeschriftung
Hintergrund
Vorgang im Hintergrund
Hintergrundtaste
Hintergrundtextfeld

Hintergrundmuster
Hintergrundbild
Hintergrunddrucken
Hintergrundproze§
SchrŠgstrich
RŸckschrittaste
sichern
GeŠnderte Dateien sichern
Sicherungskopie
BeschŠdigte Sektoren
Bandbreite
Stapel
Stapeldatei
Stapelverarbeitung fŸr
Stapelbetrieb
Baud
Baudrate
Bidirektional
Bidirektionales Drucken
Bitmap
Bitmapdruck
Bitmap-Zeichen
Bitmap-Zeichensatz
Bit/Zeichen
Bit/Sekunde
Schwarzes Farbband
Leer
Leertaste
Leerzeile
Leeres Blatt
Blinken
Blinkfrequenz
Fettdruck
Fettdruck

Start
StartgerŠt
Startdiskette
Startvorgang
Starten

Rand
Linienleiste

Begrenzung
Bits pro Sekunde
Helligkeitsregler
In den Vordergrund bringen
BlŠttern
Pinsel
Puffer
Puffer Cache
Puffergrš§e
Integriert
Belegt
Taste/Feld
Nach Datum
Nach Symbol
Nach Art
Nach Namen
Nach Grš§e
Rechnen
Rechner
Kalender
Aufrufen*
Nicht widerrufbar
Abbrechen
Feststelltaste
Beschriftung
Zeilenschaltung
BehŠlter
Gro§-/Kleinschreibung
BerŸcksichtigung von Gro§-/
Kleinschreibung
Kassette
Katalog
CD
CD ROM-Spieler
Zelle
Zentrum*

€ndern
Alles Šndern
€ndern und suchen
€ndern in
Kapitel
GeschŠftsgraphik
Buchstabe
PlŠne
Kontrollfeld
Auswahl
AufrŠumen
Lšschen
Klicken
In einen Dateinamen klicken
Klient*
Ausschneiden*
Programm mit Zeichenschablone
Zwischenablage
Bereich, der ausgeschnitten wird
Zeit-/Datumsanzeige
Im Uhrzeigersinn
Schlie§en
Alles schlie§en
Schlie§feld
Beenden
Geschlossener Treiber
Geschlossene Datei
Vergleichende
Zusammenstellung*
Farbe
Spalte/Balken
Spaltenformat/Balkenformat

Befehle
Befehlstaste
Befehlssprache
Befehlsebene
Befehlszeile
Befehlsmodus
Kommentar
Kommunikationsmodus
Kommunikation*
Kommunikationsprotokoll
AufrŠumen
Diskette aufrŠumen
Kompilieren
Kompiliertes Programm
Kompiler
VollstŠndig beendet*
Komprimieren
Verketten
Paralellanwendung
Paralell ablaufende Verarbeitung

Schmalmagerer Buchstabe
Konfigurieren
Verbinden
Verbindung
Konstant
Begrenzen
Gesamtinhalt...Bytes

Fortfahren
Endlospapier
Kontrast
Steuerung
Steuerzeichen
Steuerbefehl
Control-Taste
Kontrollfeld
Steuersequenz
Control-Reset
Konvertieren
Koordinieren



Kopieren/Kopie
Kopie von...
Kopierschutz
Richtig/Korrigieren
Anlegen
Dokument anlegen
Gruppen anlegen
Benutzer anlegen
Kritischer Pfad



Gerade verwendete Applikation
Gerade benutztes Verzeichnis
Gerade benutztes EingabegerŠt
Gerade benutzte Sprache
Gerade benutzte Zeile
Gerade benutztes AusgabegerŠt
Gerade gŸltiger Prefix
Gerade gŸltige Einstellungen
Gerade benutzte Startdiskette
Zur Zeit aktiv
Zeiger
Pfeiltasten
Pfeilleiste
Blinkgeschwindigkeit des Zeigers
Pfeiltaste
Form des Pfeils
Verwalter
Kundenspezifisches Zeichen
Kundenspezifische Lineale
Anpassen*
Ausschneiden
Dunkler
Daten
Datenbank
Dateneingabe
Datei
Datum



Debugger
Debugging
Dezimal
Dezimaleinstellung
Dezimalstelle
Standard
Standardoptionen
Standardeinstellung
Festlegen*
Lšschen
Zeichen lšschen
Gruppe lšschen
Demodulieren



Schreibtischzubehšr
Diagonale Linie
Strichsymbol

Diagonale
Digitalisieren
Digitalisierer

Dimension
Grau
Verzeichnis
Vernichten (Dokumente)
Verbindung abbauen*
Diskette
Diskettenkopie
Diskettenverzeichnis
Erste Hilfe (Programm)
Platz auf der Diskette
Diskettenfenster
Bildschirm/Darstellung
BildschirmflŠche
Bildschirmfarbe
Bildschirmeinheit
Schlu§absatz wirksam
Anzeigeformat
Titelabsatz wirksam


Bildschirmanzeige

Teilen*
Dokument
Dokumentenformat
Dokumentenname
Dokumentenanzeige
Dokumentenfenster
Zweimal
Zweimalklicken
Zweizeilig

AbwŠrtspfeiltaste
Laden
Ladbare ZeichensŠtze
Entwurf
Entwurfdruck
Entwurfschrift

Bewegen v. (Zeiger)
Duplizieren
Echo

Bearbeiten
Muster bearbeiten

Auswerfen
Auswerftaste
Leer
Leerer Ordner
Leeres Album
Leerer Papierkorb
emulieren
Emulationsmodus
Vergrš§ern
Eingabetaste
Briefumschlag

Lšschen (Button)
Zeichen lšschen
Diskette lšschen
Radiergummi
Esc Taste
Escape Zeichen
Escape Taste
AusfŸhren
Ausgabe
Expandieren
Exportieren
Ausdruck*
Erweitert
Extern
Externer Befehl
Externes GerŠt
Externes Laufwerk
Externe Memory
Externer Speicher
Einrichtung*
Falsch

Schneller Bitmap Druck?
Vergrš§erung
Schwerwiegender Systemfehler
Fax
Eigenschaft
Vorschub
Datenfeld
Eigenschaft
Feldbegrenzer
Name (Textfeld)


Ablegen
Datei & Ordner Info
Ablageverzeichnis

Ablage
Dateiname
†bertragungseinstellungen
AusfŸllen
FŸllmuster
Finde.../Suchen
UmgefŠhre †bereinstimmung
finden
Genaue †bereinstimmung
finden
Programm "Dateien finden"
Weitersuchen
Suchen nach...
Finder
zur ersten Karte
Spiegeln
An der Vertikalen spiegeln

An der Horizontalen spiegeln

Ordner
Ordner Info
Schriften/ZeichensŠtze
Grš§e
Schlu§absatz
Fu§note


Vordergrund

Fremdsprachl. Zeichen
Format
FormatflŠche
Formatdatei
Formatgrafik


Formel
Freihandzeichnung
Freihandform
Freihand
HŠufigkeit
Full Duplex

VollstŠndiger Pfadname
Full Duplex Kommunikation
Full Duplex Modem

Funktion
Funktionstaste
VerstŸmmelte Zeichen
Einstellungen (Kontrollfeld)
Informationen
Zugriffsberechtigung
Alles ersetzen
†berall suchen

Textbaustein



Graphik
Graphisches Objekt
Raster
Gruppe
Gast


Titelabsatz
Hilfe
Hilfsinformationen
Hilfeebene
Hilfebild
Hilfetext
Ausblenden
Album ausblenden
Schlu§absatz ausblenden
Titelabsatz ausblenden
Seitenumbruch ausblenden
Lineal ausblenden

Lineale ausblenden
Grš§e ausblenden
Tabulator ausblenden
Hervorheben
Symbol hervorheben
Unbenutzt

Illegal
Wichtig
In
Im Systemordner
Betriebsanzeige

Nicht aktiviert
Schrittweise
Schrittweise Sicherung
EinrŸcken

EinrŸckung
EinrŸckungsmarke
EingerŸckter Paragraph
Index
Index Datei
Information
Information Ÿber
Informationsfenster
Initialisieren
Fehler beim Initailisieren

Initialisierte Diskette
Eingabe
EingabegerŠt
Eingabedatei
EinfŸgen
Seitenumbruch
Lineal einfŸgen
EinfŸgemarke

Installation
Anweisung
EinfŸhrung
Invers dargestelltes Zeichen
Invertieren
Inverse Darstellung
Unsichtbar
Unsichtbares Raster

Kursiv
Job*
Jobdialog*
Jobnummer*
Blocksatz*

Justieren/Blocksatz

Taste
Tasten
Tastatur
Etikett
Lasso
zur letzen Karte
Letzte €nderung am...*
Ebene
Layout/Seitenformat
MenŸ "Layout"

Erste Zeichen
Erste Null
Linkspfeiltaste
LinksbŸndig (ausrichten)
Linker Rand
Linke Randbegrenzung


LinksbŸndig

Schšnschrift
Schšnschrift-Drucker
Linie
Zeilenvorschub
Zeilenhšhe

ZeilenlŠnge*
Zeilenanzahl*
Zeilenabstand
Verbinden
laden
Datei laden
SchŸtzen
GeschŸtzt/Gesperrt 
GeschŸtzte Diskette
GeschŸtzte(r) Ordner (Datei)
GeschŸtztes Volume
Log*
Logdatei*
eintragen
Abmelden
Anmelden
Anmeldungsprozedur
eingetragen als
Manuell
Einzelblattzufuhr
PapierfŸhrung fŸr
Einzelblattzufuhr
Papierfach fŸr Einzelblattzufuhr
Randmarkierung
RŠnder
Markierung
Medien*
MenŸ
MenŸleiste
MenŸbefehl
MenŸ
ZusammenfŸgen*
Modem
Modemanschlu§
€nderungsdatum
€nderungszeit
€ndern
Mount*
Mount Volume*
Maus
Maustaste
Mausposition
Bewegen
Multitasking
Multiuser
Mehrplatzsystem
Multiplex
Multiplizieren*
Name
Netzwerk
Netzwerkverwaltung

Neu
Neuer Ordner
Neue Gruppe
Neue Zeile
Neue Seitenzahl:
Nein
Kein Seitenumbruch
Keine
Normal
Normale Seiten
Originalgrš§e

In keinem Laufwerk
Notizblock
Es wird gelesen
Es wird geschrieben
Numerisch
Numerisches Zeichen
Zifferntaste
Numerische Tastatur
Numerische Tasten
Numerische Variable
Objekt
Aus
Nicht sichtbar
Off Line
Off Line Volume
Abweichung
OK
On Line
Auf dem Schreibtisch
On Line Hilfe
On Line Volume
…ffnen
Offene Apple Taste

Datei šffnen
Ordner šffnen
Schlu§absatz šffnen
Titelabsatz šffnen
Option
Wahltaste
Optionen
Standardeinstellung
Konturschrift/Umri§linie
Umri§ (Form)
Konturschrift
Ausgang*
Ausgangsdatei
Ausgabefach
Zusammengestellt
Seite
Seitenumbruch
Seitenfehler
Seitenformat
SeitenzahlbeschrŠnkung

Format
Seite:

Papierformat
Seitengrš§e
Page Swapping



Zeichnen*
Pixeltext
Pinsel
Palette
Palette m. Zeichenwerkzeugen
Papier
Papierkassette
Traktorklammer
Papiereinzug:
PapierfŸhrung
Papierstau
PapierlŠnge
Paper einziehen
Papierablage
Papierformat
PapierbehŠlter
Absatz
AbsatzrŸckung
Absatztext
Kennwort
EinfŸgen
Hinten einsetzen
Vorne einsetzen
Pfad
Pfadname
Muster
Muster

Stift
Periode


Standarddruck
Plotter

Punkt

Zeiger

Position
PositionsunabhŠngig
Prefix (b. Pfadnamen)
Eine Taste drŸcken
DrŸcken
Drucken
Druckerpuffer
Katalog drucken
Entwurf drucken
Druckdatei

Druckkopf
Ausdruck


Print Server

Druckerspooler
Drucker
Druckertreiber
Druckerzeichen
Druckeranschlu§
Druckersoftware
Ausdruck

Proportionalschrift
Proportionaler Zeichensatz

MenŸ
ZurŸcklegen
Puzzle
QualitŠt:
Abfrage
Beenden







lesen
Lesefehler
Neustart
Datei empfangen



Wiederherstellen
Verkleinern
Verkleinern oder vergrš§ern
Passende Grš§e
Bereich

Gegenstelle/entfernte
Datenstation
Direktverbindung mit
Gro§rechner
Anderes System*
Lšschen*
Schlu§absŠtze unwirksam
Gruppe lšschen
TitelabsŠtze unwirksam
Umbenennen
Seitenumbruch
Wiederholen
Tastaturansprechzeit

Ersetzen
Bericht(Datenbank)
Anfrage*
Retten
Reset-Taste
Bogen umformen
Polygon umformen
Umformen
Grš§e Šndern
Auflšsung
Neustarten
Wiederherstellen


Abrufen/Holen/RŸckŸbertragen
ZurŸck

Return-Taste
Letzte Version/RŸckgŠngig
machen


RechtsbŸndig
Rechtspfeiltaste
RechtsbŸndig (ausrichten)*
Rechter Rand
Rechte Seiten*
Rechter Text*
Text rechtsbŸndig
Drehen
Links drehen
Rechts drehen
Drehung
Abgerundete Ecken
Rechteck m. abgerundeten Ecken
Reihe*
Zeilenbreite*
Lineal Šndern
Lineal*
Lineal
Linealeinstellung
Programm starten
Echtzeit
Sichern
Sichern unter...
Bearbeitetes Dokument sichern
Name und Kennwort sichern
Nur Name sichern
Gesichert

Ma§stab
Scannen 
Wegwerfen
Albumdatei
Album
Befehlssequenz
Programmiersprache
BlŠttern/Rollen
Rollbereich
Rollpfeil
Rollbalken
Rollbox
Abschnitt fŸr Abschnitt blŠttern
Zeichen fŸr Bildschirmsteuerung
BlŠttern (Klicken in Rollbalken)
Rollen (Klicken in Pfeile)
Auffinden
Pfad suchen
Dateien anzeigen
Ordner anzeigen

Teil/Abschnitt
Aktivieren/auswŠhlen
Alles auswŠhlen
Aktivierung
Aktivierungsfeld
AusgewŠhlte Felder
Aktivierungzeiger
Aktivierungsrahmen
Datei senden...
Nach hinten bringen
Seriell
Serielle Kommunikation
Serielle Daten
Serieller Treiber
Serielle Schnittstelle
Serieller Anschlu§
Serieller Drucker
Serife
Serifenzeichensatz
Server
Server Ordner
Server Info
MenŸ "Server"
Server Bericht
Start-Volume des Servers
Server Zusammenfassung
Sitzung*
Gesetzt (Einfingerbedienung)
Setzen
Seite setzen

Startprogramm
Einstellung
Festlegen des Formats
Einstellungen
Installationshandbuch

Schattiert
Schattieren
Formdefinition
Form
Gemeinsam benutzen, teilen
Kurz
Kurzkommando
Zeigen
Zwischenablage
Informationen zeigen...
Ganze Grafik
Schlu§absatz zeigen
Titelabsatz zeigen
Meldungen zeigen
Ganze Seite zeigen
Seitenumbruch zeigen
Linealeinteilung einblenden
Lineale einblenden
Grš§e zeigen
Tabulator einblenden
Infomationen einblenden...

Ausschalten
Benštigte Seiten
Einzelblatt
EinzelblattzufŸhrung
Einzelblattpapier
Einzeilig
Einseitig


Grš§e
Grš§eneinstellung
Grš§e Šndern
Zeilen freilassen
Volume Ÿberspringen
SchrŠgstrich
Minisymbol
GlŠtten
GlŠtten
Automatischer Seitenumbruch
Software gesteuerter Schalter
Software
Softwarekatalog

Einige
Sortieren
SortierschlŸssel
Sortierkriterium
Ton
Zwischenspeicher*
Tongenerator
Original- (datei,-dikette...)
Programmtext

Originaldiskette
Originaldokument
Originaldatei
Originalprogramm
Originalvolume
Leer*
Leertaste
Leerzeichen

Zeichenabstand
LautstŠrkeregler
Spezial
Sonderdatei
Sondertaste
MenŸ "Spezial"
Spoolen
Druckdatei
Hintergrunddrucken
Spooler
Start
Startbildschirm
Startlaufwerk (Systemdatei)
Startdiskette
Aussage*
Abstufung*
Abstufungswert

Stop Bit

Rollen inaktiv 
Speicher
Speicherbereich
SpeicherkapazitŠt
SpeichergerŠt
Speichermedium
Speichertyp
Sichern

Lineal*
Datenstrom*

Stršme*
Erweitern(SpeicherkapazitŠt)
Strecken, dehnen*
Zeichenkette/-folge

Zeichenvariable
Stil
Stil Šndern
Stilcharakteristik
Dialoggestaltung*
MenŸ "Stil"
Ersatz
Zusammenfassung
Versorgung*
UnterstŸtzung*
Hilfsprogramm


Schalten

Switcher*, Schalter
Symbol

Synchron
Syntax
Syntaxfehler
Synthesizer

System
Systemadministrator
Systemkalender
Systemkonfiguration
Systemdiskette
Systemdatei
Systemordner
Systemzeichensatz
Systemzeichensatzgrš§e

Systemmeldung
System Software
System Startinformation

Systemfenster
Tabulator
Tabulatortaste
Tabulatorstop
Tabulatorlineal


Tabelle

Tabulatorbefehl*
Hochformat
Hochformat/Justiert
Band
Tapestreamer
Vorgang
Vorgangsmeldung
Telekommunikation

Schablone
Terminal
Terminal Emulationsfenster
Terminal Emulator
Terminal Modus
Beenden 
Text
Textfeld*
Texteigenschaften
Text editieren
Textfeld
Textdatei
Textdateiformat
Textgenerator

Buchstabe
Textmodus
Nur Text
Nur Text Dokument

Textsymbol
Textfenster
DatentrŠger ist beschŠdigt
Titel
Titelleiste
Titelseite
Hilfsmittel

Symbol (bei Programmen)
Zeichenwerkzeugleiste
Oberer Rand
Blattgrš§e
Oberer Blattrand


Benutzter Arbeitsspeicher
Programmkontrolle
Programm-Kontrollmarkierung
†bung
†bungsdiskette

Transparent
Papierkorb
Typ*
Zeichendarstellung
Druckkopf
Zeichengrš§e
UnfŠhig*
Unterstrichen
Tiefgestellt
Tiefgestelltes Zeichen
Widerrufen
Unbekannt
Schreibschutz aufheben
Freigeben*
Unbekanntes Volume
Ohne Titel
Dokument "Ohne Titel"
AufwŠrtspfeiltaste
Update
Aktualisierungszeitraum
Update Ordner
Aktualisierungsbereich
NachrŸstsatz
US Lang
US Brief
MiniFinder benutzen...
Benutzer
Anwenderbereich
Benutzergruppe
Benutzer Info
Fenster mit Benutzerinformation
Benutzerschnittstelle
Anwenderdefinierte Tasten
NutzungsprioritŠt*
Benutzername

Benutzerprefix
Benutzerfreundlich
Benutzerliste
MenŸ "Benutzer"
Dienstprogrammeordner

Dienstprogramm
Dienstprogrammdiskette
GŸltig
GŸltiges Signal
Version
Versionsangaben/-daten*
(Vertikaler) Bildfang
Senkrechte Linie (Druck)
Bildhšheneinstellung
Vertikaler Zeichenabstand
Vertikaltabulator
Video
Videokabel
Videokarte
Videotreiber
Videoanschlu§
Videomonitor
Bildschirm
Videosignal
Inhalt*
Neigungswinkel
Andere anzeigen
MenŸ "Inhalt"
Anzeigema§stab

Virtuelle Speicherverwaltung
Spracheingabe
SpracheingabegerŠt
Spracherkennung
Volumeattribute
Volume Bitmap
Volume-Verzeichnis
Volume-Info
Volume-Beschriftung
Volume-Liste
Volume
Volume-Name
Volume-Bericht
Volume-Zusammenfassung
MenŸ "Volume"
Warnung

Gro§er Netzwerkverbund*
Fenster
Wort
Textverarbeitung





Armbanduhr
Schreiben
SchreibschŸtzen

Nicht lšschbarer Tabulator

Zone
Erweiterungsfeld
Verkleinern
Vergrš§ern

